<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
	  	<title>Activity 1 s04</title><head>
		<meta charset="UTF-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
	  	<title>Activity 1 s04</title>
	</head>
	<body>
		<h1>a1/music/listings.html</h1>
		<img src="https://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/article_thumbnails/other/cat_relaxing_on_patio_other/1800x1200_cat_relaxing_on_patio_other.jpg">
		<br>
		<a href="../index.html">a1 index.html</a>
		<br>
		<a href="index.html">a1 music index.html</a>
		<br>
		<a href="reviews.html">a1 music reviews.html</a>

		<p>
		</body>
	</html>